## qmidiroute 0.3.0

=== debian/changelog ===
qmidiroute (0.3.0-2) unstable; urgency=medium

  * Set dh/compat 9.
  * Bump Standards.
  * Don't sign tags.
  * Enable parallel build.
  * Update VCS fields.
  * Add Keywords to desktop file.
  * Update copyright file.
  * Add patch from Ubuntu to fix loading config files.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 15 Jun 2015 13:50:34 +0200

qmidiroute (0.3.0-1) unstable; urgency=low

  * Initial Release. (closes: #595605)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 02 Mar 2011 00:21:14 +0100
