## qmidiroute 0.4.0

=== debian/changelog ===
qmidiroute (0.4.0-2build4) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:22:16 +0000

qmidiroute (0.4.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:06:27 +0000

qmidiroute (0.4.0-2build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:41:14 +0000

qmidiroute (0.4.0-2build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 07:01:27 +0000

qmidiroute (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Make qmidiroute cross buildable (Closes: #923109)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Olivier Humbert ]
  * Update copyright (http -> https)
  * Update qmidiroute.desktop (add French comment)

  [ Debian Janitor ]
  * Use secure URI in Homepage field
  * Bump debhelper from deprecated 9 to 10
  * Drop unnecessary dependency on dh-autoreconf
  * Drop unnecessary dh arguments: --parallel

 -- Bastian Germann <bage@debian.org>  Thu, 28 Sep 2023 21:43:54 +0200

qmidiroute (0.4.0-1) unstable; urgency=medium

  * Imported Upstream version 0.4.0
  * Add .gitignore file.
  * Remove obsolete patch.
  * Remove menu file.
  * Bump Standards.
  * Fix VCS fields.
  * Switch to qt5.
  * Fix some hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 17 Jun 2016 02:04:27 +0200
