=== debian/control ===
Source: qmidiroute
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>,
Build-Depends: debhelper-compat (= 10),
 pkg-config,
 libjack-dev,
 qtbase5-dev,
 qttools5-dev-tools,
 libqt5opengl5-dev,
 libasound2-dev
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/multimedia-team/qmidiroute.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/qmidiroute
Homepage: https://alsamodular.sourceforge.net/

Package: qmidiroute
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: MIDI event router and filter
 MIDI note, control change,program change and pitch bend events
 are logged, and can be filtered, redirected and transformed
 into other events according to MIDI maps defined as tabs
 in the main control surface.
 .
 You can copy midi MAPS into new tabs using the 'Clone MIDI map' button.
 All MIDI maps can be saved in a .qma text file.
